Dependency pkgconfig(atk-bridge-2.0)

at-spi2-atk-devel-2.38.0-alt1
Summary: Development files for atk-bridge
  • Previous
  • 1
  • Next
Back to Top